body {
	background: #10131A url(/stalker/images/bg.jpg) center top no-repeat;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
}

#medal {
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 120px;
	width: 400px;
	height: 240px;
	background: url(/stalker/images/medal.png) no-repeat;
}

#medal div {
	position: absolute;
	top: 142px;
	right: 103px;
	color: #b4987eee;
	text-shadow: #FFF 1px 1px 1px;
	font-size: 18px;
	transform: rotateZ(15.7deg);
	cursor: default;
	font-family: din, Impact, Charcoal, Rekha, sans-serif;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#general {
	width: 100%;
	min-height: 750px;
	text-align: center;
}

#main {
	margin: 0 0 0 0;
	min-height: 750px;
}

.count {
	width: 1000px;
	margin: 0 auto 0 auto;
	text-align: right;
	font-family: "B52", sans-serif;
	font-size: 20px;
}

#stage-1 {
	/*display: none;*/
	min-height: 750px;
	margin: 0 0 0 0;
	overflow: hidden;
	background: url(/stalker/images/overlay.png) no-repeat center top;
}

#stage-1 .button {
	margin: 335px auto 0 auto;
	display: block;
	width: 456px;
	height: 185px;
	background: url(/stalker/images/btn-index.png) no-repeat;
}

#stage-1 ul {
	width: 350px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

#stage-1 ul li {
	text-align: left;
	width: 350px;
	height: 30px;
	line-height: 30px;
	margin: 0 0 10px 0;
	padding: 0 0 0 35px;
	font-size: 24px;
	color: #fff;
	background: url(/stalker/images/menu-point.png) no-repeat;
}

#stage-2 {
	/*display: none;*/
	margin: 0 auto 0 auto;
	overflow: hidden;
	width: 900px;
	min-height: 750px;
	padding: 0 35px 0 35px;
}

#stage-2 h1 {
	margin: 250px 0 0 0;
	text-align: right;
	text-transform: uppercase;
	font-size: 20px;
	color: #fff;
}

#stage-2 p {
	margin: 5px 0 0 0;
	text-align: right;
	font-size: 14px;
	color: #fff;
}

#stage-2 ul {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

#stage-2 ul li {
	float: left;
	width: 180px;
	height: 375px;
	overflow: hidden;
}

#stage-2 ul li a {
	display: block;
	padding: 0 0 0 0;
	width: 180px;
	height: 375px;
	background: url(/stalker/images/hero-select.png) 0 0 no-repeat;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-family: "B52", sans-serif;
	text-align: center;
}

#stage-2 ul li a:hover {
	background: url(/stalker/images/hero-select.png) -180px 0 no-repeat;
}

#stage-2 ul li a img {
	margin: 50px 0 10px 0;
}

#stage-2 ul li a span {
	clear: both;
	display: block;
}
#stage-2 ul li a.active span {
	color: #FFF73E;
}

#stage-3 {
	min-height: 750px;
	display: none;
	margin: 0 0 0 0;
	overflow: hidden;
}

#flash {
	margin: 180px auto 0 auto;
	width: 800px;
	height: 600px;
	padding: 40px 40px 40px 40px;
	background: url(/stalker/images/bg.png);
}

/* оформление форм */
.subscribe {
	width: 800px;
	margin: 280px auto 0 auto;
	padding: 40px 40px 40px 40px;
	background: url(/stalker/images/bg.png);
	/*border: 2px solid #4c0713;*/
	text-align: left;
	overflow: hidden;
}

.avatar {
	margin: 0 40px 0 0;
	float: left;
	width: 128px;
	height: 181px;
	text-align: center;
}

.hero-nick {
	display: block;
	margin: -19px 0 0 0;
	font-size: 13px;
	font-family: "B52", sans-serif;
}

.info {
	margin: 0 0 0 0;
	float: left;
	width: 548px;
}

.subscribe h2 {
	margin: 0 0 10px 0;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	font-family: "AGLettericaCondensedC", sans-serif;
}

.subscribe p {
	font-size: 16px;
	color: #fff;
	margin: 0 0 10px 0;
}

.subscribe p.desc {
	margin: 0 0 10px 0;
	font-size: 18px;
	line-height: 21px;
	font-family: "AGLettericaCondensedC", sans-serif;
}

input[type="text"] {
	margin: 5px 0 5px 0;
	background: #fff;
	padding: 0 5px 0 5px;
	background: url(/stalker/images/input-norm.png) no-repeat !important;
	width: 164px;
	border: none;
	height: 24px;
	line-height: 24px;
}

input[type="submit"] {
	margin: 10px 0 10px 0;
	width: 220px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 0;
	font-weight: bold;
	color: #fff;
	border: none;
	background: url(/stalker/images/btn.png) no-repeat !important;
	cursor: pointer;
}

.subscribe a {
	color: #86acdd;
}

.subscribe a:hover {
	color: #4c0713;
}

.subscribe .exmpl {
	font-size: 11px;
	color: #86acdd;
}


.nick {
	width: 480px;
	margin: 280px auto 0 auto;
	padding: 40px 40px 40px 40px;
	background: url(/stalker/images/bg.png);
	/*border: 2px solid #4c0713;*/
	text-align: center;
	overflow: hidden;
}

.button-next {
	margin: 30px auto 0 auto;
	display: block;
	width: 220px;
	height: 60px;
	background: url(/stalker/images/btn.png) no-repeat;
	border: none;
	outline: none;
	cursor: pointer;
}


.head {
	display: block;
	margin: 200px 0 0 0;
	font-weight: bold;
	font-size: 24px;
}

.nickname {
	display: block;
	margin: 0 auto 5px auto;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

input.nick2 {
	margin: 30px auto 0 auto;
	padding: 0 10px 0 10px;
	width: 183px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	background: url(/stalker/images/input-bg.png) !important;
	border: none;
}

.ent {
	font-family: "AGLettericaCondensedC", sans-serif;
	font-weight: bold;
	display: block;
	font-size: 24px;
}

.name {
	margin: 30px 0 0 0;
	display: block;
	font-family: "AGLettericaCondensedC", sans-serif;
	font-weight: normal;
	font-size: 18px;
}

#footer {
	border-top: 1px solid #506075;
	clear: both;
	padding: 20px 0 0 0;
	margin: 40px auto 20px auto;
	width: 1000px;
	text-align: left;
	overflow: hidden;
}

#footer .copyright {
	font-size: 13px;
}

#footer span {
	font-size: 12px;
	font-family: Tahoma, "Geneva CY", sans-serif;
	color: #506075;
}

#footer ul {
	margin: -10px 0 0 0;
	padding: 0 0 0 0;
	height: 30px;
	float: right;
	text-align: right;
	overflow: hidden;
}

#footer ul li {
	margin: 0 0 0 20px;
	padding: 0 0 0 0;
	float: left;
}

#footer ul li a {
	color: #506075;
	text-decoration: underline;
}

#footer p {
	clear: both;
	margin: 20px 0 20px 0;
	padding: 0 0 0 0;
	color: #506075;
	font-size: 11px;
	line-height: 12px;
}

#footer .rid {
	margin: 3000px 0 0 0;
}

#footer .rid ul li a {
	color: #111;
}

#footer .rid p {
	color: #111;
}


.m-rulles {
	margin: 20px 0 0 0;
	padding: 5px;
	height: 200px;
	overflow: auto;
	border: 1px solid #4c0713;
	font-size: 12px;
}

.rul-rid {
	position: absolute;
	top: 3500px;
	width: 600px;
	color: #111;
	border: 1px solid #111;
	overflow: hidden;
}

.rul-rid,
.rul-rid p,
.rul-rid a {
	font-size: 11px;
	color: #111;
}


/* mts phone.php visibility */
#errmsg {
	font-family: Tahoma;
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
	color: #FF0000;
}

#mts_rules_box {
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
	width: 600px !important;
	height: 250px !important;
	font-size: 12px !important;
}

#mts_rules_box p {
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
	font-family: Tahoma;
	font-size: 12px !important;
	line-height: 12px;
	font-weight: normal;
	text-align: left;
}

#mts_rules_text {
	width: 630px !important;
	height: 210px !important;
}

#mts_rules_text p {
	font-size: 11px;
}

#show_oss {
	clear: both;
	display: block;
	margin: 20px 0 0 0;
}


/* pwdm */
.head {
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
	font-size: 16px !important;
	text-align: left !important;
	font-weight: normal;
}

.action {
	font-size: 16px !important;
	text-align: left !important;
}

.cap_images {
	margin: 20px 0 20px 0 !important
}

#mts_form input[type="text"] {
	margin: 0 0 0 0 !important;
}

.enter {
	text-align: left !important;
}

#errmsg {
	text-align: left !important;
}

h2 {
	margin: 0 0 10px 0;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	font-family: "AGLettericaCondensedC";
}

.mts_form_new h1 {
	margin: 0 20px 20px 0 !important;
	padding: 0 !important;
	text-indent: 0 !important;
	font-weight: bold;
	font-size: 21px;
	font-family: "AGLettericaCondensedC";
	color: #fff !important;
	position: relative !important;
	background: none !important;
	width: 100% !important;
}